header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Megami Tensei
  repository: kara.moe
  conditions:
    tagPresence:
    - 386a821c-53d0-4881-8884-e34ebae1f1e3
    - 87973e4a-d671-4093-81b9-5aa6d7276f47
    - fe6acde1-9ccd-468d-bbb5-7c899b24dde7
    - e49dc077-5623-4c5c-8c3e-e350b0715a55
  actions:
    addTag:
    - tid: 7d366d3c-9cc2-439c-b974-b5bba44281be
      type: 18
